html, body {
    height: 100%;
}

body {
    background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
    url('/assets/images/SimpsonStrongTie.jpg') center/cover no-repeat;
    background-repeat: no-repeat;
    background-position: center;
    margin: 0;
    min-height: 100vh;
}

#aboutTabsContent {
    overflow: auto;
    max-height: calc(100vh - 260px);
}